» Ubuntu » Paketit

Error

two or more packages specified (runit-run lucid)